## django-ckeditor 6.1.0+ds

=== debian/changelog ===
django-ckeditor (6.1.0+ds-1) unstable; urgency=low

  * Initial release. Closes: #863311

 -- Tom Teichler <debdolph@tom-teichler.de>  Sat, 02 Oct 2021 14:47:56 +0200
