=== debian/control ===
Source: django-ckeditor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 ckeditor,
 debhelper-compat (= 13),
 dh-python,
 libjs-jquery-galleriffic,
 python3-all,
 python3-django (>= 2.2~),
 python3-django-extensions,
 python3-django-js-asset (>=1.2.2),
 python3-selenium,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/django-ckeditor/django-ckeditor
Vcs-Git: https://salsa.debian.org/python-team/packages/django-ckeditor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-ckeditor

Package: python3-django-ckeditor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ckeditor, libjs-jquery-galleriffic, python3-django
Description: Django admin CKEditor integration.
 django-ckeditor integrates the CKEditor WYSIWYG editor into the Django amdin.
 It provides a RichTextField a RichTextUploadingField, CKEditorWidget and
 CKEditorUploadingWidget utilizing CKEditor with image uploading and browsing
 support included.
