=== debian/watch ===
# please also check http://pypi.debian.net/django-ckeditor/watch
version=3
opts=repack,repacksuffix=+ds,dversionmangle=s/\+ds//,uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/django-ckeditor/django-ckeditor-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
