## django-ckeditor 6.7.0%2Bds

=== debian/changelog ===
django-ckeditor (6.7.0+ds-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * Source-only upload.
  * Package new upstream release 6.7.0.
  * Add myself into uploaders list.
  * Fix external jquery reference. (Closes: #1040605)
    + Add debian/patches/0001-Use-system-jquery-js-files.patch.
    + Modify debian/links.

  [ Tom Teichler ]
  * New upstream version

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-django.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Nov 2023 06:22:28 -0500
