## django-ckeditor 6.7.1+ds

=== debian/changelog ===
django-ckeditor (6.7.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Remove myself from uploaders list.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Mar 2024 20:07:11 -0500
