=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Tom Teichler <debdolph@tom-teichler.de>,
  Dominik George <natureshadow@debian.org>,
- Boyuan Yang <byang@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
