## django-ckeditor 6.7.2+ds

=== debian/changelog ===
django-ckeditor (6.7.2+ds-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy
  * Use dh-sequence-python3
  * Set "Rules-Requires-Root: no"
  * New upstream version 6.7.2+ds

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 14:14:52 +0100
