=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  ckeditor,
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  libjs-jquery-galleriffic,
  libjs-jquery-opacityrollover,
  python3-all,
@@ -17,6 +17,7 @@
  python3-django-js-asset (>= 2.0),
  python3-selenium,
  python3-setuptools,
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/django-ckeditor/django-ckeditor
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-ckeditor.git
@@ -30,8 +31,8 @@
  ckeditor,
  libjs-jquery-galleriffic,
  libjs-jquery-opacityrollover,
- python3-django, 
-Description: Django admin CKEditor integration.
+ python3-django,
+Description: Django admin CKEditor integration
  django-ckeditor integrates the CKEditor WYSIWYG editor into the Django amdin.
  It provides a RichTextField a RichTextUploadingField, CKEditorWidget and
  CKEditorUploadingWidget utilizing CKEditor with image uploading and browsing
