=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ckeditor

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test -- --system=custom --test-args="PYTHONPATH=. {interpreter} /usr/bin/django-admin test --settings=ckeditor_demo.settings ckeditor"
endif
